badges:
  - binary_sensor.trabajo
  - binary_sensor.colegio
  - sun.sun
  - sensor.db_size
  - sensor.coste_ayer_tdh
  - sensor.coste_ayer_tsdh
  - sensor.season
  - sensor.darksky_actual
  - sensor.openweather_coslada
cards:
  - entities:
      - entity: switch.greenwave_reality_inc_powernode_6_port_switch_5
        name: Purificador de Aire
        primary:
          entity: sensor.greenwave_reality_inc_powernode_6_port_power_5
          name: Consumo
        toggle: true
        type: 'custom:multiple-entity-row'
      - entity: switch.greenwave_reality_inc_powernode_6_port_switch_6
        name: Humidificador
        primary:
          entity: sensor.greenwave_reality_inc_powernode_6_port_power_6
          name: Consumo
        toggle: true
        type: 'custom:multiple-entity-row'
      - entity: switch.xiaomi_strip_2
        name: Regleta Principal Mueble
    head:
      label: Interruptores
      type: section
    type: 'custom:fold-entity-row'
icon: 'mdi:alert-decagram'
path: Varios
title: Varios
